
Installer - Bug #29821

foreman-installer should clear pulpcore downloaded content

05/14/2020 03:54 PM - Ian Ballou

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/504

  

Description

We need a pulpcore version of this: 

https://github.com/theforeman/foreman-installer/blob/develop/katello/hooks/pre/11-clear_pulp_data_feature.rb

Related issues:

Is duplicate of Installer - Refactor #29799: Add --clear-pulp-content to hook... Closed

History

#1 - 09/02/2020 06:00 PM - Ian Ballou

- Status changed from New to Duplicate

We can close this in favor of https://projects.theforeman.org/issues/29799

#2 - 09/02/2020 06:00 PM - Ian Ballou

- Is duplicate of Refactor #29799: Add --clear-pulp-content to hooks/ and scope on katello module being enabled added
